Fonction M2SCI
Last update : 00/00/0000

Operation - Créé un arbre représentant une opération

### Calling Sequence

  `op=Operation(operator,operands,out)`

### Parameters

- `operator` : symbole de l'opérateur (chaîne de caractères)
- `operands`: liste des opérandes (liste de "tlists M2SCI")
- `out`: liste des paramètres de sortie (liste de "tlists M2SCI")
- `op`: une tlist de type "operation"

### Description

Cette fonction créé une `tlist` représentant les données d'inférence quand on utilise M2SCI. Tous les paramètres d'entrée sont vérifiés pour être compatible avec les "tlists M2SCI".

### See Also

`Funcall`, `Variable`, `Cste`, `Infer`, `Contents`, `Type`, `Equal`,

### Authors

  V.C.